#Wed Apr 20 14:09:48 KST 2022
storeType=MariaDB
groupId=io.naraway
dbName=
projectTemplate=CQRS
dbHost=localhost
projectStyle=DramaBackend
dbPort=9999
dbUsername=
skipEvent=false
projectBuild=Gradle
createEmbed=false
dbPassword=
